Get all employee persona templates.
curl --request GET \
--url https://api.parallellabs.app/api/v0/employee-personas \
--header 'X-API-Key: <api-key>'import requests
url = "https://api.parallellabs.app/api/v0/employee-personas"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://api.parallellabs.app/api/v0/employee-personas', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"personas": [
{
"category": "<string>",
"description": "<string>",
"id": "<string>",
"name": "<string>",
"picture": "<string>",
"systemPrompt": "<string>",
"tags": [
"<string>"
],
"title": "<string>",
"usageCount": 123
}
]
}{
"error": "<string>"
}{
"error": "<string>"
}Employees
Get all employee persona templates.
GET
/
api
/
v0
/
employee-personas
Get all employee persona templates.
Authorizations
CompanyApiKeyBearerAuth & CompanyId
Company API key - scoped to a specific company. Generate from the Integrations page in your dashboard.
Query Parameters
Filter personas by category
Response
List of employee persona templates
List of employee personas
List of personas
Show child attributes
Show child attributes
⌘I

